body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote{margin:0px;padding:0px;font-size:12px;text-align:left;font-family: 黑体; line-height:24px;}
ul,ol {list-style:none;}
body{margin:0px; padding:0px; color:#333333;font-family: 黑体;}
a:link {color: #333333; text-decoration: none;}
a:visited {color: #333333; text-decoration: none;}
a:hover {color: #EB0000; text-decoration: none;}
a:active{color: #EB0000; text-decoration: none;}
a img {border:0px;}
td,th{ font-size:12px;}
/* end reset */


#innerwrap{width:100%;margin:0 auto;overflow:hidden;}
.fl{float:left}
.fr{float:right}


#head{overflow:hidden;}
.top_title{ background:#F4F6F5; height:28px; border-bottom:solid 1px #E8E4E5}
.width{width:1200px; max-width:1200px; margin:0 auto;overflow:hidden;}
.top_title1{width:390px;float:left;}
.top_title2{width:228px;float:left;}
.top_title2 img{padding:5px 10px 0 0}
.top_title2 p{ color:#595959; line-height:28px; font-weight:bold}
.top_title3{float:right;}
.top_title3 span{ color:#FF0000; font-weight:bold;}

.logo{width:1200px; max-width:1200px; margin:0 auto; height:115px;}
.logo img{ margin-top:0px;}
.logo_left{ float:left}
.search{ width:350px; float:left; margin:40px 0 0 20px;}
.search input{ border:solid 1px #DADADA; height:26px; line-height:26px; color:#CCCCCC; font-size:12px; padding-left:10px; width:250px; float:left}
.search h1{background:#048AE0; width:80px; float:left; height:30px;line-height:30px; color:#FFFFFF; font-weight:bold; text-align:center}
.search p{padding-top:10px}
.dh{ background:#048AE0; height:40px;}
.nav{width:1200px; margin:0 auto;}
.nav ul{}
.nav ul li{float:left;line-height:40px; height:40px;text-align:center;font-size:14px;color:#fff; width:120px; font-weight:bold;}
.nav ul li a:link{color:#fff;}
.nav ul li a:visited{color:#fff;}
.nav ul li a:hover{background:#FF7C24;color:#fff; display:block; width:120px; height:40px;}
.pro_title {width:1160px; margin:0 auto; background:#F5F5F5;height:35px; line-height:35px; padding-left:40px;}
.pro_title span{ font-weight:bold}


#content{/*width:1200px; */ max-width:1200px; margin:0 auto;overflow:hidden;}
.con1{overflow:hidden; margin-top:10px}
.pic_news{ width:348px; float:left; border:solid 1px #DEDEDE}
.pic_news ul{ margin-top:10px}
.pic_news ul li{ font-size:14px;}
.pic_news1{ width:509px;float:left; margin-left:5px; }
.pic_news1 h1{ font-size:14px; color:#FF0000; font-weight:bold; text-align:center; padding-top:10px;}
.pic_news1 p{ padding:0 5px 0 10px;}
.pic_news1 p span{ color:#FF0000}
.service{ float:right; width:330px;}
.erweima{ background:#F5F5F5; height:112px;}
.erweima img{float:left; padding:5px 0 0 10px}
.erweima h1{ text-align:center; padding-top:10px;font-size:14px;}
.erweima p{ background:#288BDE; width:160px; height:30px; line-height:30px; margin:0 auto;text-align:center; color:#FFFFFF; font-size:14px;}
.erweima h2{ text-align:center; color:#999999; padding-top:5px;}
.huiyuan{ background:#F4F4F4; border:solid 1px #DEDEDE; margin-top:5px; height:160px;}
.huiyuan h1{ border-bottom:solid 1px #DEDEDE; font-size:14px; padding-left:10px; height:38px; line-height:38px;}
.huiyuan p{width:328px;height:50px; background:#048AE0; float:left; margin-top:5px; line-height:50px; color:#FFF717;font-size:14px;font-weight:bold; }
.huiyuan p img { padding:10px 10px 0 30px; float:left;}
.h_ico{width:150px; height:48px; background:#FFFFFF; border:solid 1px #DDDDDD; margin:5px; float:left;}
.h_ico img{float:left; padding-top:10px;  padding-left:10px;}
.h_ico h2{ float:left; padding-left:10px; line-height:48px; color:#FF7C24; font-size:14px; font-weight:normal}

.h_ico1{width:150px; height:48px; background:#FFFFFF; border:solid 1px #DDDDDD;float:left;margin:5px;}
.h_ico1 img{float:left; padding-top:10px; padding-left:10px;}
.h_ico1 h2{ float:left; line-height:48px; color:#FF7C24; font-size:14px; font-weight:normal;padding-left:10px;}

.con2{overflow:hidden; margin-top:10px; margin-bottom:10px;}
.con2_left{width:863px; float:left; border:solid 1px #DEDEDE;}
.con2_left h1{width:100px; border-top:solid 1px #2888DE; background:#fff; float:left; height:40px; line-height:40px; text-align:center; color:#0077DD; font-size:14px;}
.con2_left p {height:40px; line-height:40px; background:#F5F5F5}
.con2_left p span{ padding-left:10px;}

.con2_news1{width:445px;  margin:10px 0 0 10px;}
.con2_news1 img { float:left; margin-right:10px;}
.con2_news1 h2{ color:#FF6600; font-size:14px;}
.con2_news1 ul{ color:#828282}
.con2_news1 li{ margin-left:13px;*margin-left:0px;}
.con2_news1 span{ float:right; color:#828282}

.con2_news2{width:380px;  margin:10px 10px 0 0; float:right}
.con2_news2 img { float:left; margin-right:10px;}
.con2_news2 h2{ color:#FF6600; font-size:14px;}
.con2_news2 ul{ color:#828282}
.con2_news2 li{ margin-left:13px;*margin-left:0px;}
.con2_news2 span{ float:right; color:#828282}

.con2_right{ width:318px; border:solid 1px #E5E5E5; float:right; padding:5px;}
.con2_right p img{float:left}
.con2_right p span{ font-size:14px; font-weight:bold; color:#595959; float:right}
.con2_right li{ margin-left:15px;*margin-left:5px;}

.con3{overflow:hidden; margin-bottom:10px;}
.con3_title{ height:45px; background:#F5F5F5; border:solid 1px #DEDEDE}
.con3_title h1{ background:#048AE0; width:110px; height:41px; margin:2px 0 0 2px; line-height:41px; text-align:center; font-size:14px; font-weight:bold; color:#FFFFFF; float:left}
.con3_title p{ line-height:45px; float:left}
.con3_title p span{ margin-left:15px}
.con3_title h2{ float:right; line-height:45px; margin-right:10px; font-size:14px;}

.con3_pro1{ border:solid 1px #DEDEDE; margin-top:10px; overflow:hidden; float:left; width:1198px;}
.con3_pro1 h1{ background:#048AE0; width:38px; color:#FFFFFF; font-size:16px; text-align:center; padding:15px 0 10px 0; float:left;}
.con3_pro1 img{ margin:6px 0 0 10px; float:left;}
.con3_pro1 p{ line-height:28px;}
.con3_pro1 p span{ color:#048AE0; font-weight:bold;}

.con4{overflow:hidden; margin-bottom:10px;}
.con4_left{ width:765px; float:left; border:solid 1px #DEDEDE}
.con4_left h1{width:100px; border-top:solid 1px #2888DE; background:#fff; float:left; height:40px; line-height:40px; text-align:center; color:#0077DD; font-size:14px;}
.con4_left h2 {height:40px; line-height:40px; background:#F5F5F5; font-weight:bold; text-align:right;}

.con4_right{ width:422px; float:right; border:solid 1px #DEDEDE}
.con4_right h1{width:100px; border-top:solid 1px #2888DE; background:#fff; float:left; height:40px; line-height:40px; text-align:center; color:#0077DD; font-size:14px;}
.con4_right h2 {height:40px; line-height:40px; background:#F5F5F5; font-weight:bold; text-align:right;}

.con5{overflow:hidden; margin-bottom:10px;margin-top:10px;}
.con5_left{ width:721px; float:left; border:solid 1px #DEDEDE;}
.con5_left h1{ background:#048AE0; width:110px; height:41px; line-height:41px; text-align:center; margin:2px; color:#fff; font-size:15px;}
.con5_left span{ float:right; font-size:14px; font-weight:bold;line-height:45px;}
.con5_nr{overflow:hidden; background:#fff; width:365px; margin:5px 0 0 5px; float:left}
.con5_nr img{ float:left; margin-right:10px; border:solid 1px #E5E5E5; padding:1px;}
.con5_nr1{overflow:hidden; background:#fff; width:340px; margin:5px 0 0 0; float:right}
.con5_nr1 img{ float:left; margin-right:10px; border:solid 1px #E5E5E5; padding:1px;}

.con5_right{ width:465px; float:right;border:solid 1px #E5E5E5;}
.con5_right h1{ background:#048AE0; width:110px; height:41px; line-height:41px; text-align:center; margin:2px; color:#fff; font-size:15px;}
.con5_right span{ float:right; padding-right:5px; color:#939393}
.con5_right li{ margin-left:10px;}

.con6{overflow:hidden; margin-bottom:10px;}
.con6_left{ width:865px; float:left;}
.con6_left_title{ height:38px; background:#048AE0; padding:5px;}
.con6_left_title p{ width:140px; text-align:center; line-height:38px; background:#fff; font-size:15px; font-weight:bold; color:#048AE0; float:left}
.con6_left_title span{ float:right; color:#fff; font-weight:bold; font-size:14px; line-height:38px;}

.con6_left_pro{ width:853px;border-left:solid 1px #E5E5E5;border-right:solid 1px #E5E5E5;border-bottom:solid 1px #E5E5E5;border-top:solid 2px #048AE0; padding:5px; overflow:hidden; margin-top:5px;}
.con6_left_pro img{border:solid 1px #E5E5E5; padding:1px; margin-left:14px; }

.con6_right{ width:328px; float:right}
.con6_right_title{ height:38px; background:#048AE0; padding:5px;}
.con6_right_title p{ width:140px; text-align:center; line-height:38px; background:#fff; font-size:15px; font-weight:bold; color:#048AE0; float:left}
.con6_right_title span{ float:right; color:#fff; font-weight:bold; font-size:14px; line-height:38px;}
.con6_right_news{border-left:solid 1px #E5E5E5;border-right:solid 1px #E5E5E5;border-bottom:solid 1px #E5E5E5;border-top:solid 2px #048AE0; padding:5px;margin:5px 0 0 0px; list-style:none}\

.con7{overflow:hidden; margin-bottom:10px; clear:both}
.con7_left{width:865px; float:left;border:solid 1px #dedede;overflow:hidden; }
.con7_left_title{ height:38px; background:#048AE0; padding:5px;}
.con7_left_title p{ width:140px; text-align:center; line-height:38px; background:#fff; font-size:15px; font-weight:bold; color:#048AE0; float:left}
.con7_left_title span{ float:right; color:#fff; font-weight:bold; font-size:14px; line-height:38px;}

.con7_news1{width:436px;  margin:10px 0 0 10px;}
.con7_news1 img { float:left; margin-right:10px;}
.con7_news1 h2{ color:#FF0000; font-size:14px;}
.con7_news1 ul{ color:#828282}
.con7_news1 li{ margin-left:13px;*margin-left:0px;}
.con7_news1 span{ float:right; color:#828282}

.con7_right{ width:326px; border:solid 1px #E5E5E5; float:right;overflow:hidden;}
.con7_right img{ padding:2px;}
.con7_right p span{ font-size:14px; font-weight:bold; color:#595959; float:right}
.con7_right h1{width:100px; border-top:solid 1px #2888DE; background:#fff; float:left; height:40px; line-height:40px; text-align:center; color:#0077DD; font-size:14px;}
.con7_right h2 {height:40px; line-height:40px; background:#F5F5F5; font-weight:bold; text-align:right;}
.con7_right li{ margin-left:15px;*margin-left:5px;}

.con7_news2{width:392px;  margin:10px 0px 0 0; float:right}
.con7_news2 img { float:left; margin-right:10px;}
.con7_news2 h2{ color:#FF6600; font-size:14px; text-align:center}
.con7_news2 ul{ color:#595959; text-align:center; float:left;margin-right:5px}
.con7_news2 li{ margin-left:13px;*margin-left:0px;}
.con7_news2 span{ float:right; color:#828282}

.con8{padding-top:10px; clear:both; overflow:hidden}

.con8_left{ width:590px;border:solid 1px #DEDEDE;  float:left}
.con8_left h1{width:150px; border-top:solid 1px #2888DE; background:#fff; float:left; height:40px; line-height:40px; text-align:center; color:#0077DD; font-size:14px;}
.con8_left h2 {height:40px; line-height:40px; background:#F5F5F5; font-weight:bold; text-align:right;}
.con8_left ul{ width:380px; float:left;}
.con8_left ul li{ margin-left:13px;*margin-left:0px;}
.con8_left ul span{ float:right;margin-right:10px;}

.con8_right{ width:596px;border:solid 1px #DEDEDE; overflow:hidden; float:left; margin-left:10px; margin-bottom:10px;}
.con8_right h1{width:150px; border-top:solid 1px #2888DE; background:#fff; float:left; height:40px; line-height:40px; text-align:center; color:#0077DD; font-size:14px;}
.con8_right h2 {height:40px; line-height:40px; background:#F5F5F5; font-weight:bold; text-align:right;}
.con8_right ul{ width:589px; float:left;}
.con8_right ul li{ margin-left:13px;*margin-left:0px;}
.con8_right ul span{ float:right}

.bot_bq{ width:1118px;background:#F5F5F5; border:solid 1px #DEDEDE; padding:10px 40px 10px 40px; margin-top:10px; clear:both; overflow:hidden;}

.bot_1{width:183px; float:left;}
.bot_1 h1{ text-align:center ;*padding-left:17px;}
.bot_1 li{text-align:center; list-style:none; !important}

.youqing{ width:1198px;margin-top:10px;clear:both}
.youqing h1{ background:#048AE0; width:110px; height:41px; line-height:41px; text-align:center; margin:2px; color:#fff; font-size:15px;}
.youqing span{ float:right; font-size:14px; font-weight:bold;line-height:45px;}
.yq{border:solid 1px #DEDEDE; margin-top:7px; background:#fff; padding:10px;}

.banquan{margin-top:10px; clear:both; height:144px; background:#F0F0F0; border-top:solid 2px #048AE0;}
.banquan p{ text-align:center; padding-top:30px;}

/* 懒人图库 搜集整理 www.lanrentuku.com */

/*焦点图*/
.focus{ position:relative; width:350px; height:230px; background-color: #000; float: left;}  
.focus img{ width:350px; height:230px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:12px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 50px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:10px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:20px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  


